Bug 97099 - [PATCH] links
[PATCH] links
Status: Closed FIXED
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s)
Latest
Any Any
: Normal Affects Only Me
Assigned To: Dmitry Sivachenko
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2006-05-10 18:40 UTC by dkirhlarov
Modified: 2006-05-29 15:18 UTC (History)
0 users

See Also:


Attachments
file.diff (519 bytes, patch)
2006-05-10 18:40 UTC, dkirhlarov
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description dkirhlarov 2006-05-10 18:40:15 UTC
	links-2.1.p20,1 depends from pcre libraries, but don't have it
	in port depends.

How-To-Repeat: 	install devel/pcre
	make links package
	install this package on machine without pcre port and try to
	run links.
Comment 1 Edwin Groothuis freebsd_committer 2006-05-11 00:08:27 UTC
Responsible Changed
From-To: freebsd-ports-bugs->demon

Over to maintainer
Comment 2 Dmitry Sivachenko freebsd_committer 2006-05-29 15:18:06 UTC
State Changed
From-To: open->closed

Dependency on libpcre added, thanks!